﻿body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 20px;
}

h1.main-heading {
    text-align: left;
    color: #000000;
}

h2, h3 {
    color: #000000;
    font-size: 1.5em;
    margin-top: 20px;
}

.navbar {
    display: flex;
    justify-content: flex-start;
    background-color: #000000;
    padding: 10px;
}

.btn {
    background-color: #007bff;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    margin-right: 20px;
    font-weight: bold;
}

    .btn:hover {
        background-color: #0056b3;
    }

a {
    color: #0066cc;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.main-heading {
    text-align: left;
    color: #000000;
    font-family: 'Georgia', serif;
    font-size: 32px;
}

.sub-heading {
    margin-top: 0;
    color: #000000;
    font-family: 'Times New Roman', Times, serif;
    font-size: 24px;
}

.content {
    padding: 20px;
}

.info {
    margin: 8px 0;
    margin-bottom: 20px;
    color: #000000;
    font-family: 'Verdana', Geneva, sans-serif;
}

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    padding: 20px;
}

.grid-item {
    background-color: #ffffff;
    border: 1px solid #dee2e6;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: left;
}

    .grid-item p.info {
        margin: 8px 0;
        color: #000000;
    }

footer {
    text-align: center;
    padding: 20px;
    background-color: #000000;
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
}
